
.floatleft {
	width:30%;
float: left;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 30px;
}

.floatright {
	width:30%;
float: right;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 10px;
margin-right: 0px;
}


#branding p
{
	color:white;
	font-weight:bold;
	padding: 16px 0 0 0;
	margin: 14px 0 0 0;
	font-family:Bradley Hand ITC;
	font-size:150%;
}

